@font-face {
    font-family: Dubai-Bold;
    src: url('fonts/BlissPro-Bold.otf');
  }
  @font-face {
    font-family: Dubai-Medium;
    src: url('fonts/BlissPro-Medium.otf');
  }
  @font-face {
    font-family: Dubai-Light;
    src: url('fonts/BlissPro-Light.otf');
  }
  @font-face {
    font-family: GessTwo-Bold;
    src: url('fonts/GESSTwo-Bold.otf');
  }
  @font-face {
    font-family: GessTwo-Light;
    src: url('fonts/GESSTwo-Light.otf');
  }
  @font-face {
    font-family: GessTwo-Medium;
    src: url('fonts/GESSTwo-Medium.otf');
  }
/*
  .vertical{
    writing-mode:tb-rl;
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform:rotate(180deg);
    transform: rotate(180deg);
    text-transform:uppercase;
}
*/
body {
  font-family: "Dubai-Bold";
  /* font-family: 'Lato', sans-serif;*/
  overflow-x: hidden;
}
.event_logo{
text-align:center;
border:0px solid green;
max-width:400px;
margin-left:auto;
margin-right:auto;
float:none;
margin-top:120px;
}
.left_logo{
position:absolute;
top:0px;
left:0px;
min-width:100px;
max-width:400px;
}
.right_logo{
  position:absolute;
  top:20px;
  right:20px;
  min-width:300px;
  max-width:300px;
}
.lng_btn{
width:100%;
max-width:85px;
float:right;
position:relative;
z-index:10;
margin-right:-20px;
}
.navbtns{
  width:380px;
  border:0px solid green;
  text-align:left;
  position:relative;
  float:left;
  /* margin-left:-100px; */
  }
.mid_rightbg{
  width:30%;
  position:absolute;
  z-index:-2000;
  right:0px;
  top:1150px;
  min-width:200px;
}
 .countdown_ttl{
  font-size:30px;
  color:#247D85;
  margin-top:57px;
  font-weight:bold;
  }
.btn_trans a:link{
  color:#fff;
  text-decoration: none;
  }
  .btn_trans a:visited{
      color:#fff;
      text-decoration: none;
  }
  .btn_trans a:hover{
      color:#fff;
      text-decoration: none;
  }
.btn_trans{
  font-size:16px;
  font-weight:bold;
  font-family: "Dubai-Medium";
  color:#fff;
  position:absolute;
  z-index:2000;
  right:70px;
  margin-top:40px;
  }
h4 {
    margin: 60px 0;
    padding: 0;
    font-size: 20px;
    font-family: "Dubai-Medium";
    text-align: center;
    color:#fff;
    text-shadow: 2px 2px 4px #000000;
}
h1 {
  margin-bottom: 40px;
}
label {
  color: #333;
}
#btnsend {
  font-weight: 300;
 /* text-transform: uppercase;*/
  letter-spacing: 0.2em;
  margin-bottom: 20px;
  font-family: "Dubai-Light";
  margin:5px; 
  margin-top: auto;
  background-color:#004D95 !important;
  color:#fff;
  border-radius:0px;
}
#btnsend:hover {
background-color: #0069C5 !important;
}
.help-block.with-errors {
  color: #ff5050;
  margin-top: 5px;
}
p{
  font-family: "Dubai-Light";
}
label{
color:#00F8D7;
padding:0px;
margin:0px;
padding-left:10px;
font-family: "Dubai-Light";
}
input{
background-color:transparent;
border:0px;
border:1px solid #fff;
color:#fff;
font-family: "Dubai-Light";
padding-left:10px;
}
select{
  background-color:transparent;
  border:0px;
  border:1px solid #fff;
  color:#fff;
  font-family: "Dubai-Light";
  padding-left:10px;
  }
textarea{
  background-color:transparent;
  border:0px;
  border:1px solid #fff;
  color:#fff;
  font-family: "Dubai-Light";
  padding-left:10px;
  }
/*-------Profile Styling Strt from here--------*/
.prfile_txt_container{
}
.profile_ttl{
color:#000;
font-weight:bold;
font-family:'Dubai-Bold';
}
.profile_txtbrief{
  color:#000;
  line-height: 18px; 
}
.profile_as{
color:#000;
line-height: 30px; 
} 
a.profile_lnk:link{
color:#46B0E2;
font-weight:bold;
}
a.profile_lnk:visited{
  color:#46B0E2;
  font-weight:bold;
}
a.profile_lnk:hover{
    color:#4e4e4e;
    font-weight:bold;
}
::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #fff;
}
::-ms-input-placeholder { /* Microsoft Edge */
 color: #fff;
}
/*---CountDown Script----*/
#count_lbl{
  color:#fff;
  font-size:15px;
   font-family: "Dubai-Light";
   font-weight:normal;
  }
  #count_lbl_ar{
    color:#0E4780;
    font-size:15px;
    font-family: "GessTwo-Light";
    }
#d{
  background-color:#06CBD6;
  color:#fff;
  height:80px;
  width:80px !important;
  border-radius:40px;
  text-align:center;
  padding-top:12px;
  font-size:42px;
  font-family: "Dubai-Light";
  font-weight: bold;
  margin:10px;
  margin-left:0px;
}
#dd{
  color:#fff;
  text-align:center;
  font-size:32px;
  font-family: "Dubai-Light";
  font-weight: bold;
  line-height:32px;
}
#h{
  background-color:#06CBD6;
  color:#fff;
  height:80px;
  width:80px !important;
  border-radius:40px;
  text-align:center;
  padding-top:12px;
  font-size:42px;
  font-family: "Dubai-Light";
  font-weight: bold;
  margin:10px;
  margin-left:0px;
}
#hh{
  color:#fff;
  text-align:center;
  font-size:28px;
  font-family: "Dubai-Light";
  font-weight: bold;
  line-height:32px;
}
#m{
  background-color:#06CBD6;
  color:#fff;
  height:80px;
  width:80px !important;
  border-radius:40px;
  text-align:center;
  padding-top:12px;
  font-size:42px;
  font-family: "Dubai-Light";
  font-weight: bold;
  margin:10px;
  margin-left:0px;
}
#mm{
  color:#fff;
  text-align:center;
  font-size:28px;
  font-family: "Dubai-Light";
  font-weight: bold;
  line-height:32px;
}
#s{
  background-color:#06CBD6;
  color:#fff;
  height:80px;
  width:80px !important;
  border-radius:40px;
  text-align:center;
  padding-top:12px;
  font-size:42px;
  font-family: "Dubai-Light";
  font-weight: bold;
  margin:10px;
  margin-left:0px;
}
#ss{
  color:#fff;
  text-align:center;
  font-size:28px;
  font-family: "Dubai-Light";
  font-weight: bold;
  line-height:32px;
}
.polygons{
  width:100%;
  position:absolute;
  z-index:-2000;
  left:10px;
  margin-top:-80px;
  display:none;
}
.polygons2{
  width:100%;
  z-index:-2000;
  left:10px;
  margin-top:-90px;
  position:fixed;
  display:block;
  opacity:0.4;
}
/*
.polygons{
  width:600px;
  position:absolute;
  z-index:-2000;
  right:10px;
  margin-top:-40px;
  display:block;
}
*/
/* Smartphone Portrait and Landscape */
@media only screen and (max-width: 800px) {
  .polygons {
    display: none;
  }
.profilecontainer{
clear:both;
padding-top:50px;
z-index:10;
}
  .left_logo{
    position:absolute;
    top:0px;
    left:0px;
    max-width:300px;
    min-width:100px;    
    }
    .right_logo{
      position:absolute;
      top:20px;
      right:0px;
      min-width:100px;
      max-width:230px;
      text-align:right;
     }
     .event_logo{
      text-align:center;
      border:0px solid green;
      max-width:250px;
      margin-top:100px;
      margin-left:auto;
      margin-right:auto;
      }
      .lng_btn{
        width:100%;
        max-width:85px;
        float:right;
        position:relative;
        z-index:10;
        margin-right:0px;
        }
      .navbtns{
        width:380px;
        border:0px solid green;
        text-align:center;
        position:relative;
        float:none;
        margin-left:auto;
        margin-right:auto;
      }
      .mid_rightbg{
        width:33%;
        position:absolute;
        z-index:-2000;
        right:0px;
        top:880px;
        min-width:200px;
      }
}
@media only screen and (max-width: 500px) {
  .polygons {
    display: none;
  }
    .left_logo{
      position:absolute;
      top:0px;
      left:0px;
      max-width:250px;
      min-width:100px;    
      border:0px solid red;
      }
      .right_logo{
        position:absolute;
        top:20px;
        right:0px;
        min-width:100px;
        max-width:180px;
        text-align:right;
       }
       .event_logo{
        text-align:center;
        border:0px solid green;
        max-width:250px;
        margin-top:130px;
        margin-left:auto;
        margin-right:auto;
        }
        .lng_btn{
          width:100%;
          max-width:65px;
          float:right;
          position:relative;
          z-index:10;
          margin-right:-5px;
          }
        .navbtns{
          width:350px;
          border:0px solid green;
          text-align:center;
          position:relative;
          float:none;
          margin-left:auto;
          margin-right:auto;
          text-align: center;
        }
      .mid_rightbg{
        width:33%;
        position:absolute;
        z-index:-2000;
        right:0px;
        top:660px;
        min-width:200px;
      }
        .countdown_ttl{
        font-size:20px;
        color:#247D85;
        margin-top:57px;
        font-weight:bold;
        }
}
@media only screen and (max-width: 1245px) {
  .prfile_txt_container{
    float:left;
    margin-bottom:80px;
    border:0px solid yellow;
  }
}
